<?php

class EWRmedio_Listener_Controller
{
    public static function account($class, array &$extend)
    {
		// XenForo_ControllerPublic_Account
		$extend[] = 'EWRmedio_ControllerPublic_Account';
	}
	
    public static function thread($class, array &$extend)
    {
		// XenForo_ControllerPublic_Thread
		$extend[] = 'EWRmedio_ControllerPublic_Thread';
	}
	
    public static function watched($class, array &$extend)
    {
		// XenForo_ControllerPublic_Watched
		$extend[] = 'EWRmedio_ControllerPublic_Watched';
	}
}